{
  "name": "FARMBOOK-UI",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~13.3.5",
    "@angular/cdk": "^12.2.12",
    "@angular/common": "~13.3.5",
    "@angular/compiler": "~13.3.5",
    "@angular/core": "~13.3.5",
    "@angular/forms": "~13.3.5",
    "@angular/material": "^12.2.12",
    "@angular/platform-browser": "~13.3.5",
    "@angular/platform-browser-dynamic": "~13.3.5",
    "@angular/router": "~13.3.5",
    "@fortawesome/fontawesome-free": "^5.15.3",
    "@ng-bootstrap/ng-bootstrap": "^11.0.0-beta.2",
    "@ngx-translate/core": "^13.0.0",
    "@ngx-translate/http-loader": "^6.0.0",
    "@popperjs/core": "^2.9.2",
    "@types/bootstrap": "^5.1.0",
    "@types/chart.js": "^2.9.37",
    "@types/object-path": "^0.11.1",
    "@types/prismjs": "^1.16.6",
    "angular-datatables": "^13.0.1",
    "angular-in-memory-web-api": "^0.11.0",
    "animate.css": "^4.1.1",
    "apexcharts": "^3.27.2",
    "bootstrap": "^5.1.3",
    "bootstrap-icons": "^1.5.0",
    "chart.js": "^3.8.0",
    "clipboard": "^2.0.8",
    "core-js": "^2.0.0",
    "datatables.net": "^1.12.1",
    "datatables.net-dt": "^1.12.1",
    "jquery": "^3.6.0",
    "json-server": "^0.17.0",
    "line-awesome": "^1.3.0",
    "ng-apexcharts": "^1.5.12",
    "ng-inline-svg": "^13.0.0",
    "ng2-charts": "^3.0.11",
    "ng2-google-charts": "^7.0.0",
    "ngx-clipboard": "^14.0.1",
    "nouislider": "^15.2.0",
    "object-path": "^0.11.5",
    "primeng": "^13.0.0-rc.2",
    "prism-themes": "^1.8.0",
    "prismjs": "^1.25.0",
    "rxjs": "~6.6.0",
    "socicon": "^3.0.5",
    "sweetalert": "^2.1.2",
    "tslib": "^2.2.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^13.3.4",
    "@angular/cli": "~13.3.4",
    "@angular/compiler-cli": "~13.3.5",
    "@types/datatables.net": "^1.10.22",
    "@types/jasmine": "~3.8.0",
    "@types/jquery": "^3.5.14",
    "@types/node": "^12.11.1",
    "jasmine-core": "~3.8.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "~1.7.0",
    "typescript": "~4.6.4"
  }
}
